Перейти к содержанию
Apelcun

Export/Import не появляется в админ панеле во вкладке "Система"

Рекомендуемые сообщения

Утстановил плагин Export/Import по гайду, все делал как написано. Но когда захожу в админ панель не отображается в меню "Система" "Export/Import". Вчера весь день пытался разобраться -  ничего не нашел. Помогите пожалуйста

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Утстановил плагин Export/Import по гайду, все делал как написано. Но когда захожу в админ панель не отображается в меню "Система" "Export/Import". Вчера весь день пытался разобраться -  ничего не нашел. Помогите пожалуйста

 

Установили Vqmod ?? 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Установили Vqmod ?? 

да установил, просто залил в коренную папку с сайтом

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

версия моего ocStore 1.5.5.1.2 скачан модуль для версии 1.5.5.x, когда после проставление галочек в группы пользователей, главный администратор tool/export, Не появляется вкладка експорта и импорт

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

ocStore установлен на XAMPP, может в этом проблема?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Помогите пожалуйста я уже все обыскал и перепробывал

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

да установил, просто залил в коренную папку с сайтом

а установку самого vqmod запускали после копирования на сайт?

т.е. в браузере ваш-сайт/vqmod/install делали?

 

если да - смотрите что в логах в папке самого vqmod, при ошибках там более-менее видно причину

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

что за "плагин"?

по какому "гайду"?

если с нашего форума - почему пишете не в теме поддержки?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Версия ocStore 1.5.5.1.2 , мне подойдет vqmo-2.4.1 версии?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Версия ocStore 1.5.5.1.2 , мне подойдет vqmo-2.4.1 версии?

да вроде должен

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.